driverClassName=com.mysql.jdbc.Driver
jdbc_url=jdbc:mysql://120.76.118.129:3306/scrm_pe_pro?zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf8
jdbc_username=pe
jdbc_password=


#\u8fde\u63a5\u6c60\u7684\u6700\u5927\u6570\u636e\u5e93\u8fde\u63a5\u6570\uff0c\u8bbe\u4e3a0\u8868\u793a\u65e0\u9650\u5236
jdbc.pool.maxActive=100
#\u6ca1\u6709\u4eba\u7528\u8fde\u63a5\u7684\u65f6\u5019\uff0c\u6700\u5927\u95f2\u7f6e\u7684\u8fde\u63a5\u4e2a\u6570\uff0c\u8bbe\u7f6e\u4e3a0\u65f6\uff0c\u8868\u793a\u6ca1\u6709\u9650\u5236
jdbc.pool.minIdle=5
#\u521d\u59cb\u5316\u8fde\u63a5
jdbc.pool.initialSize=10